{% comment %}

Evidence list

{% endcomment %}

{% load i18n %}
{% load sekizai_tags %}

<div class="page-section">
    <div class="page-section-content">
        <div id="app"></div>

        {% addtoblock "javascript" %}
            <script>
                App({
                  mountPoint: 'app',
                  readOnly: {% if read_only %}true{% else %}false{% endif %}
                });
            </script>
        {% endaddtoblock %}

    </div>
</div>

